.task-list-page {
  background: #ecf0f1;
  padding: 20px;
  height: 100%;
  border-radius: 10px;
  .task-list-container {
    border-radius: 5px;
    border-color: white;
    height: 100%;
    width: 100%;
    background-color: white;
    .task-list {
      width: 98%;
      margin-top: 20px;
      padding: 10px;
      height: calc(100% - 70px);
      overflow-y: auto;
    }
    .my-task-btn {
      background-color: #9b59b6d7;
      border-radius: 5px;
      text-align: center;
      color: #fff;
      outline: none;
      border: 1px solid;
      height: 35px;
      width: 75px;
      letter-spacing: normal;
      margin-top: 10px;
      margin-left: 10px;
    }
    .add-info {
      margin-left: 10px;
    }
    strong {
      font-weight: 500;
    }
  }
  .task-accordian {
    display: block;
    width: 100%;
    height: 100%;
  }
}
